---

simp_docker::release_type: redhat
simp_docker::manage_sysctl: true
simp_docker::bridge_dev: docker0
simp_docker::options: {}

simp_docker::default_options:
  redhat:
    use_upstream_package_source: false
    service_overrides_template: false
    selinux_enabled: "%{facts.selinux}"
    docker_ce_package_name: docker
    log_driver: journald
    docker_group: dockerroot
  ce:
    docker_ce_package_name: docker-ce
    log_driver: journald
  ee:
    docker_ee: true
    log_driver: journald
